Subject: Fwd: Salary Update
From: Kapish Tiwari <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Wed, 27 Jun 2018 15:59:28 +0530 (IST)

Hi Ashish, 

Kindly consider this request. 

Regards 
Kapish Tiwari 
Asst HR Manager 
LiveSalesman 
0120-4332621 
Ext-30 

From: "Wamiq Ahmad" <[email-masked]> 
To: "Kapish Tiwari" <[email-masked]> 
Sent: Wednesday, June 27, 2018 3:56:08 PM 
Subject: Salary Update 

Hello Sir, 

I would like to update you that my joining date was 24 May and my half day salary for that day has to be credited in the payroll of May salary. Due to the change in my process I was asked to come regularly from Monday i.e, 28 May onwards. 

I would also request you to provide me the May salary along with the June salary on 07/07/2018. 

Thanks & Regards, 
Wamiq